@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0; list-style:none; text-decoration:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
:focus{ outline:0 none; }
a:focus{ outline:0 none; }
a img{ border:none; }

/* TAP HIGHLIGHT MOBILE */
img, a, input, textarea, select{ -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:transparent; }

/* FOR IOS */
input, textarea, select{ -webkit-border-radius:0; border-radius:0; -webkit-appearance:none }
input[type="checkbox"]{ -webkit-border-radius:0; border-radius:0; -webkit-appearance:checkbox !important; }
input[type="radio"]{ -webkit-border-radius:0; border-radius:0; -webkit-appearance:radio !important; }

/* SELECTION COLOR */
::-moz-selection{ background-color: #71B337; color: #fff; }
::selection{ background-color: #71B337; color: #fff; }



/* PLACEHOLDER OPACITY */
input[type="text"]::-webkit-input-placeholder{ opacity:1; color:#000 }
input[type="text"]::-moz-placeholder{ opacity:1; color:#000 }
input[type="text"]::-ms-input-placeholder{ opacity:1; color:#000 }
input[type="email"]::-webkit-input-placeholder{ opacity:1; color:#000 }
input[type="email"]::-moz-placeholder{ opacity:1; color:#000 }
input[type="email"]::-ms-input-placeholder{ opacity:1; color:#000 }
input[type="password"]::-webkit-input-placeholder{ opacity:1; color:#000 }
input[type="password"]::-moz-placeholder{ opacity:1; color:#000 }
input[type="password"]::-ms-input-placeholder{ opacity:1; color:#000 }
textarea::-webkit-input-placeholder{ opacity:1; color:#000 }
textarea::-moz-placeholder{ opacity:1; color:#000 }
textarea::-ms-input-placeholder{ opacity:1; color:#000 }

a{ color:#71B337; text-decoration:none; }
a:hover{ color:#71B337; text-decoration:underline; }

/* CSS ANIMATIONS */
body, .headerPartBot nav ul li:before, a.btnStyle_1, .hmSection_2 section div.iconsRound, .hmSection_2 section h3, .footerPart ul li a, div.headerPartBot a.logo img, div.headerPartBot nav ul li a, div.headerPartBot, .headerPartTop nav ul li a, .tabStyle ul li a span, .tabStyle ul li a b, .tabStyleCont a.pdfDl
	{ transition: all 0.3s ease; -o-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
body
	{ transition: all 0.5s ease; -o-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }

html{ text-rendering:optimizeLegibility !important; -webkit-font-smoothing:antialiased !important; }
body{ background:#fff; font:normal 14px/22px 'open_sansregular', sans-serif; color:#777; }
.clear_me{ font-size:0; line-height:0; clear:both }
.container{ width:100%; max-width:1200px; margin:0 auto; float:none; }

.headerPart{ float:left; width:100%; }
.headerPartTop{ float:left; width:100%; background:#fff; height:32px; }
.headerPartTop nav ul{ margin:0; padding:0; }
.headerPartTop nav ul li{ margin:0; padding:0; float:left; }
.headerPartTop nav ul li a{ color:#003770; font:normal 12px/32px 'open_sansregular', sans-serif; display:block; text-transform:uppercase; text-decoration:none; padding:0 15px; }
.headerPartTop nav ul li a:hover{ background:#ECE8E9; color:#003770; text-decoration:none; }
.headerPartTop div.contactDtls{ float:right; margin:0 0 0 15px; padding:0; color:#003770; font:normal 12px/32px 'open_sansregular', sans-serif; }
.headerPartTop div.contactDtls i{ color:#4D9D00; margin:0 5px 0 0; font-size:18px; line-height:32px; }
.headerPartTop div.contactDtls a{ color:#003770; text-decoration:none; }
.headerPartTop div.searchBtn{ float:right; margin:0 0 0 25px; padding:0; color:#C9C9C9; font-size:20px; line-height:32px; cursor:pointer; }

.headerPartBot{ float:left; width:100%; background:#003770; }
.headerPartBot a.logo{ display:contents; }
.headerPartBot a.logo img{ float:left; border:none; margin:16px 0; width:auto; height:65px; }
.headerPartBot nav ul{ float:right; margin:0; padding:0; }
.headerPartBot nav ul li{ margin:0 0 0 4px; padding:0; float:left; padding:0 12px; position:relative; }
.headerPartBot nav ul li a{ display:block; font:normal 14px/100px 'oswald_regularregular'; color:#fff; padding:0; margin:0; text-transform:capitalize; text-decoration:none; position:relative; }
.headerPartBot nav ul li:before{ content:''; position:absolute; left:0; top:0; width:100%; height:0; background:#71B337; z-index:0; }
.headerPartBot nav ul li:hover:before{ height:100%; }
.headerPartBot nav ul li a.active{ background:#71B337; color:#fff; position:relative; }
.headerPartBot nav ul li a.active:after{ width:15px; height:100%; background:#71B337; position:absolute; left:-15px; top:0; content:''; }
.headerPartBot nav ul li a.active:before{ width:15px; height:100%; background:#71B337; position:absolute; right:-15px; top:0; content:''; }
.headerPartBot nav ul li a:hover{ color:#fff; }

.headerPartBot nav ul ul{ visibility:hidden; opacity:0; transform:translateY(20px); -webkit-transform:translateY(20px); -ms-transform:translateY(20px); z-index:-1; transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;  position:absolute; left:0; top:100%; background:rgba(113,179,55,0.85); width:220px; z-index:9999999; margin:0; padding:10px; }
.headerPartBot nav ul li:hover ul{ visibility:visible; opacity:1; z-index:9999999; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0); transition-delay: 0s, 0s, 0.3s; }
.headerPartBot nav ul ul li{ float:none; position:relative; padding:0; margin:0; }
.headerPartBot nav ul ul li a{ font:normal 14px/22px 'oswald_regularregular'; color:#fff; display:block; padding:10px 10px; margin:0; border-left:none; text-transform:capitalize; text-align:left; }
.headerPartBot nav ul ul li a:before{ display:none; }
.headerPartBot nav ul ul li a:hover, .headerPartBot nav ul ul li.current_page_item a{ background:#003770; color:#fff; }
.headerPartBot nav ul ul li a.active:after, .headerPartBot nav ul ul li a.active:before{ display:none }
.headerPartBot nav ul ul li a.active{ background:#003770; color:#fff; }

.fixed div.headerPartBot{ position:fixed; width:100%; left:0; top:0; z-index:999; }
.fixed div.headerPartBot a.logo img{ height:45px; margin:10px 0; }
.fixed div.headerPartBot nav ul li a{ line-height:65px; }
.fixed div.headerPartBot nav ul ul li a{ line-height:22px; }


.bannerPart{ float:left; width:100%; height:auto; position:relative; margin:0; }
.fixed div.bannerPart{ margin-top:65px; }

.sliderPart{ float:left; width:100%; height:auto; position:relative; }
.sliderPart img{ float:left; width:100%; height:auto; margin:0; padding:0; }
.sliderPart div.bnrText{ position:absolute; left:0; bottom:40%; width:100%; }
.sliderPart div.bnrText h2{ color:#fff; font:normal 30px/42px 'open_sanssemibold', sans-serif; text-align:center; padding:0; margin:0; }
.sliderPart div.bnrText h1{ color:#fff; font:normal 45px/52px 'oswalddemibold', sans-serif; text-align:center; padding:15px 0; margin:0; text-transform:uppercase }

.sliderPart div.bnrText2{ position:absolute; left:0; bottom:10%; width:100%; z-index:9; }
.sliderPart div.bnrText2 div.noticeBox{ float:right; width:395px; border:18px solid #71B337; background:#fff; padding:10px; }
.sliderPart div.bnrText2 div.noticeBox h4{ color:#003770; font:normal 30px/40px 'oswalddemibold', sans-serif; text-align:center; padding:10px 15px; margin:0; text-transform:uppercase }
.sliderPart div.bnrText2 div.noticeBox h5{ color:#fff; background:#FF0000; font:normal 18px/30px 'open_sanssemibold', sans-serif; text-align:center; padding:0; margin:0; text-transform:uppercase; letter-spacing:2px; margin-bottom: 10px; }
.sliderPart div.bnrText2 div.noticeBox ul{ padding:10px; margin:0; }
.sliderPart div.bnrText2 div.noticeBox ul li{ position:relative; color:#003770; font:normal 16px/22px 'open_sansregular', sans-serif; margin:10px 0; padding:0 0 0 25px; }
.sliderPart div.bnrText2 div.noticeBox ul li a{color:#003770;}
.sliderPart div.bnrText2 div.noticeBox ul li:nth-child(6) a{color:yellow;background:red; padding: 2px 10px; animation: blinker 1s linear infinite;}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}
.sliderPart div.bnrText2 div.noticeBox ul li:before{ position:absolute; width:10px; height:10px; left:0; top:8px; content:''; background:#003770; border-radius:50%; }
.hmSection_1{ float:left; width:100%; position:relative; }
.hmSection_1 div.hmSection_1Rt{ width:45%; height:100%; position:absolute; right:0; top:0; }
.hmSection_1 div.hmSection_1Rt iframe{ position:absolute; left:0; top:0; width:100%; height:100%; }
.hmSection_1 div.hmSection_1Lt{ float:left; width:55%; padding:65px 65px 65px 0; }

.contentStyle h1{ color:#003770; font:normal 24px/30px 'oswalddemibold'; margin:0 0 15px; padding:15px 0; position:relative; text-transform:uppercase; letter-spacing:2px; }
.contentStyle h1:before{ width:100px; height:1px; position:absolute; left:0; bottom:0; content:''; background:#71B337; }
.contentStyle h1 b{ font:normal 14px/22px 'open_sansregular', sans-serif; margin:0; padding:10px 0; display:block; text-transform:none; letter-spacing:0; }
.contentStyle h2{ color:#003770; font:normal 18px/24px 'oswalddemibold'; margin:0; padding:15px 0 5px; position:relative; text-transform:uppercase; letter-spacing:1px; }
.contentStyle h3{ color:#fff; background:#71B337; font:normal 18px/25px 'open_sanssemibold'; margin:40px 0 10px; padding:10px 20px; position:relative; text-transform:none; letter-spacing:1px; }
.contentStyle p{ color:#003770; font:normal 14px/22px 'open_sansregular', sans-serif; margin:0; padding:10px 0; }
.contentStyle p strong, .contentStyle p b{ font-weight:normal; font-family:'open_sansbold'; }
.bodyContent{ padding:50px 0; margin:0; float:left; width:100%; }



a.btnStyle_1{ float:left; padding:0 22px; font:normal 12px/33px 'open_sansregular', sans-serif; text-transform:uppercase; display:block; margin:15px 21px 15px 0; color:#fff; background:#003770; text-decoration:none; letter-spacing:2px; }
a.btnStyle_1.notice{ background:#FF0000; }
a.btnStyle_1:hover{ background:#71B337; color:#fff; }

.hmSection_2{ float:left; width:100%; position:relative; background:#F4F4F4; padding:130px 0; }
.hmSection_2 section a{ display:block; width:100%; text-decoration:none; }
.hmSection_2 section div.iconsRound{ width:78px; height:78px; margin:0 auto; display:block; border-radius:50%; background:#003770; text-align:center; }
.hmSection_2 section div.iconsRound i{ color:#fff; text-align:center; font-size:40px; line-height:78px; }
.hmSection_2 section h3{ display:block; clear:both; text-align:center; font:normal 18px/23px 'open_sanssemibold', sans-serif; color:#003770; padding:20px 0; margin:0; }
.hmSection_2 section p{ color:#003770; font:normal 14px/22px 'open_sansregular', sans-serif; margin:0; padding:10px 0; text-align:center; }
.hmSection_2 section a:hover div.iconsRound{ background:#71B337; }
.hmSection_2 section a:hover h3{ color:#71B337; }

.hmSection_3{ float:left; width:100%; position:relative; background:url(https://61caa0.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/images/hmBg_1.jpg) no-repeat center center; padding:140px 0 100px; }
.hmSection_3 h3{ font:normal 30px/40px 'open_sansbold'; color:#71B337; text-align:center; }
.hmSection_3 h3 span{ color:#fff; font-size:18px; display:block; }
.hmSection_3 h3 b{ color:#fff; font-size:14px; display:block; font-family:'open_sansregular', sans-serif; font-weight:normal; }
.hmSection_3 div.photoThumb{ margin:0 auto 20px; display:block; width:279px; height:252px; position:relative; }
.hmSection_3 div.photoThumb img{ width:100%; height:auto; position:relative; z-index:9; }
.hmSection_3 div.photoThumb:before{ position:absolute; right:-15px; top:-15px; border:3px solid rgba(255,255,255,0.2); content:''; width:100%; height:100%; }
.hmSection_3 ul.infotext{ width:100%; margin:0; padding:0; }
.hmSection_3 ul.infotext li{ width:50%; float:left; color:#fff; font:normal 14px/22px 'open_sansregular', sans-serif; margin:30px 0; }
.hmSection_3 ul.infotext li:nth-child(1){ text-align:right; padding:0 40px 0 0; border-right:1px solid #fff; }
.hmSection_3 ul.infotext li:nth-child(2){ text-align:left; padding:0 0 0 40px; border-left:1px solid #fff; }

.hmSection_4{ float:left; width:100%; position:relative; background:#f1f1f1; padding:75px 0 35px; }
.hmSection_4 img{ float:left; width:100%; height:auto; margin:0 0 30px; padding:0; }

.hmSection_5{ float:left; width:100%; position:relative; background:#fff; padding:70px 0; text-align:center; }
.hmSection_5 img{ display:block; margin:0 auto; height:30px; width:auto; float:none; display:inline; }

.footerPart{ float:left; width:100%; padding:55px 0; background:#003770; }
.footerPart h3{ color:#fff; font:normal 18px/18px 'open_sansbold'; text-transform:uppercase; padding:0; margin:0 0 20px; }
.footerPart p{ font:normal 14px/22px 'open_sansregular', sans-serif; color:#fff; padding:15px 0; margin:0; }
.footerPart p strong, .footerPart p b{ font-weight:normal; font-family:'open_sansbold'; }
.footerPart ul{ padding:15px 0; margin:0; float:left; width:100%; overflow:hidden; }
.footerPart ul li{ padding:0; margin:0; position:relative; float:left; width:100%; }
.footerPart ul li a{ font:normal 14px/22px 'open_sansregular', sans-serif; color:#fff; padding:0 0 0 20px; margin:0 0 0 -20px; position:relative; display:block; }
.footerPart ul li a:hover, .footerPart ul li.current a{ color:#71B337; text-decoration:none; margin:0; }
.footerPart ul li a:before{ content:'\f061'; position:absolute; left:0; top:0; font-size:12px; line-height:22px; font-family:'FontAwesome'; color:#71B337; }
.footerPart div.footerCol_1{ padding-right:100px; }
.footerPart div.footerCol_1 img{ max-width:100%; height:auto; margin:0 0 15px }

.footerPartBottom{ float:left; width:100%; padding:15px; background:#71B337; font:normal 14px/20px 'open_sansregular', sans-serif; text-align:center; color:#fff; }

a img.menuIcon{ display:none }
nav#menu{ visibility:hidden }

.bannerPart ul.rslides_tabs{ position:absolute; width:100%; text-align:center; bottom:40px; left:0; z-index:99; }
.bannerPart ul.rslides_tabs li{ float:none; list-style:none; background:none; display:inline }
.bannerPart ul.rslides_tabs li a{ width:10px; height:10px; border-radius:50%; margin:0 5px; display:inline-block; text-indent:-9999px; background:#9D9D9D; }
.bannerPart ul.rslides_tabs li.rslides_here a{ background:#fff; }

.bannerPart div.innerPageBanner{ float:left; width:100%; height:388px; background-repeat:no-repeat; background-size:cover; }

.tabStyle{ width:100%; float:left; border-bottom:1px solid #DEDDDB; margin:60px 0; padding:0; }
.tabStyle ul{ width:100%; float:left; margin:0; padding:0; }
.tabStyle ul li{ float:left; width:25%; margin:0; padding:0; text-align:center; }
.tabStyle ul li a{ display:block; width:80px; margin:0 auto; text-decoration:none }
.tabStyle ul li a span{ width:80px; height:80px; border-radius:50%; background:#003770; color:#fff; text-align:center; font:normal 18px/80px 'open_sanssemibold', sans-serif; color:#fff; display:inline-block; }
.tabStyle ul li a b{ font:normal 18px/80px 'open_sanssemibold', sans-serif; color:#003770; display:block; border-bottom:3px solid #fff; }
.tabStyle ul li a:hover span, .tabStyle ul li[aria-selected="true"] a span{ background:#71B337; color:#fff; }
.tabStyle ul li a:hover b, .tabStyle ul li[aria-selected="true"] a b{ color:#71B337;  border-bottom:3px solid #71B337; }

.tabStyleCont{ float:left; width:100%; padding:0 0 50px; display:none }
.tabStyleCont a.pdfDl{ width:100%; border:2px solid #003770; padding-top:70%; background:url(https://73e2da.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/images/pdf.png) no-repeat center center #fff; background-size:35% auto; display:block; text-indent:-9999px; margin:0 0 30px; }
.tabStyleCont a.pdfDl:hover{ background-color:#f1f1f1; }

.listBox p{ background:#f1f1f1; color:#000; padding:10px; margin:15px 0; }
/*.listTeach{ border-bottom:1px solid #DEDCDC; }*/
.listTeach section{ margin-bottom:20px; background:#fff; padding:20px; display:block; position:relative; float:left; width:100%; }
.listTeach section img{ margin:0 30px 0 0; padding:0; float:left; }
.listTeach section span{ font:normal 14px/22px 'open_sansregular', sans-serif; color:#003770; display:block; text-align:left; margin:20px 0 0 0; }
.listTeach section span b{ font-family:'open_sansbold'; font-weight:400; }

.affiliationStyle img{ margin:0 auto; display:block; float:none; }
.affiliationStyle p{ padding:25px 0; }
.affiliationStyle div.row{ padding:50px 0; border-bottom:1px solid #DEDCDC; }

input[type="text"], input[type="email"]{ float:left; width:100%; height:40px; border:1px solid #ccc; padding:10px; font:normal 14px 'open_sansregular', sans-serif; color:#111; margin:0 0 30px; }
textarea{ float:left; width:100%; height:180px; border:1px solid #ccc; padding:10px; font:normal 14px 'open_sansregular', sans-serif; color:#111; margin:0 0 30px; resize:vertical;  }
input[type="submit"]{ float:left; width:100%; padding:0; text-align:center; font:normal 14px/33px 'open_sansregular', sans-serif; text-transform:uppercase; display:block; margin:0; border:none; cursor:pointer; color:#fff; background:#003770; text-decoration:none; letter-spacing:2px; }

.tblstyle_1{ width:100%; background:#f1f1f1; border-collapse:inherit }
.tblstyle_1 td{ color:#003770; font:normal 14px/22px 'open_sansregular', sans-serif; margin:0; padding:10px; background:#fff; text-align:left; }
.tblstyle_1 td p{ padding:0; margin:0; }
.tblstyle_1 tr:first-child td, .tblstyle_1 tr:first-child td p{ font-family:'open_sansbold'; }
/*.tblstyle_1 tr td:first-child, .tblstyle_1 tr td:first-child p{ font-family:'open_sansbold'; }*/

img.alignleft{ float:left; margin:15px 25px 15px 0; padding:0; border:5px solid rgba(113,179,55,0.5); max-width:100%; height:auto; }
img.alignright{ float:right; margin:15px 0 15px 25px; padding:0; border:5px solid rgba(113,179,55,0.5); max-width:100%; height:auto; }
img.aligncenter{ float:none; margin:15px auto 15px; padding:0; border:5px solid rgba(113,179,55,0.5); max-width:100%; height:auto; }


@media screen and (max-width: 1200px) {
.fixed div.headerPartBot{ position:static; width:100%; left:auto; top:auto; z-index:inherit; }
.fixed div.headerPartBot nav ul li a{ line-height:100px; }
.fixed div.bannerPart{ margin-top:0; }
div.headerPartBot nav{ display:none; }
.fixed div.headerPartBot a.logo img, div.headerPartBot a.logo img{ height:45px; margin:10px 0; }
a img.menuIcon{ display:block; z-index:9999; position:fixed; right:5px; top:50px; width:32px; height:26px; margin:0; border-radius:3px; cursor:pointer; background:#fff; padding:2px }
nav.mm-opened{ visibility:visible !important }

.sliderPart div.bnrText2{ position:relative; left:auto; bottom:auto; width:100%; z-index:9; background:#71B337; margin:15px 0 0 0; }
.sliderPart div.bnrText2 div.noticeBox{ float:right; width:100%; border:10px solid #71B337; background:#fff; padding:10px; }
.bannerPart ul.rslides_tabs{ display:none; }
}


@media screen and (max-width: 991px) {
.headerPartTop nav{ display:none }
.sliderPart div.bnrText{ bottom:10%; }
.sliderPart div.bnrText h2{ font:normal 20px/22px 'open_sanssemibold', sans-serif;  }
.sliderPart div.bnrText h1{ font:normal 35px/32px 'oswalddemibold', sans-serif; }
.hmSection_1 div.hmSection_1Lt{ float:left; width:100%; padding:50px 0; }
.hmSection_1 div.hmSection_1Rt{ float:left; width:100%; position:relative; height:300px; }
.hmSection_5 img{ margin:5px auto; }

.bannerPart div.innerPageBanner{ float:left; width:100%; height:auto; padding-top:30%; background-repeat:no-repeat; background-size:cover; }
}

@media screen and (max-width: 767px) {
.sliderPart div.bnrText h2{ font:normal 14px/20px 'open_sanssemibold', sans-serif; }
.sliderPart div.bnrText h1{ font:normal 22px/32px 'oswalddemibold', sans-serif; }
.hmSection_3{ padding:50px 0 0; }
.hmSection_3 section{ padding-bottom:50px; }
.footerPart{ text-align:center; }
.footerPart div.footerCol_1{ padding-right:15px }
.footerPart ul{ margin:0; }
.footerPart ul li{ margin:0; display:inline; width:auto; float:none; }
.footerPart ul li a{ margin:0; padding:2.5px 10px; display:inline-block; }
.footerPart ul li a:before{ display:none; }
.footerPart h3{ margin:30px 0 0 0; }
.footerPart p{ padding:5px 0; }
.hmSection_3{ background:url(https://61caa0.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/images/hmBg_1.jpg) no-repeat center center; }

.tabStyle ul li a{ width:50px; }
.tabStyle ul li a span{ width:50px; height:50px; border-radius:50%; font-size:14px; line-height:50px; }
.tabStyle ul li a b{ font-size:14px; line-height:50px; }

.sliderPart div.bnrText2 div.noticeBox h4{ font-size:20px; line-height:30px; padding:5px; }
.sliderPart div.bnrText2 div.noticeBox h5{ font-size:14px; line-height:20px; padding:5px; }
.sliderPart div.bnrText2 div.noticeBox ul{ padding:10px; }
.sliderPart div.bnrText2 div.noticeBox ul li{ font-size:14px; line-height:20px; }
.sliderPart div.bnrText2 div.noticeBox ul li::before{ top:6px; }

 img.alignleft,  img.alignright,  img.aligncenter{ float:none; margin:15px auto; display:block; }
}




@media screen and (max-width: 400px) {
.sliderPart div.bnrText h1, .sliderPart div.bnrText h2{ display:none; }
.headerPartTop div.contactDtls{ font-size:11px; margin:0 0 0 10px; }
.headerPartTop div.contactDtls i{ font-size:14px; }
.headerPartTop div.searchBtn{ margin:0 0 0 15px; }
}














/*
     FILE ARCHIVED ON 01:55:31 Aug 02, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:39:49 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.501
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.06
  esindex: 0.008
  cdx.remote: 323.462
  LoadShardBlock: 1361.025 (3)
  PetaboxLoader3.datanode: 1163.304 (4)
  PetaboxLoader3.resolve: 112.132 (2)
  load_resource: 89.693
*/